import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
	www: "https://www.ezsredcross.org.cn",
	hasLogin:false,
  },
  mutations: {
	login(state) {
		state.hasLogin = true
	},
	loginOut(state) {
		state.hasLogin = false
		window.localStorage.removeItem('token');
	}
  },
  actions: {

  }
})
